<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>... raise a Bug</key>
	<string>… einen Fehler zu melden</string>
	<key>... request a Feature</key>
	<string>… eine Funktion vorzuschlagen</string>
	<key>... send a mail to %@</key>
	<string>… eine E-Mail an %@ senden</string>
	<key>About %@</key>
	<string>Über %@</string>
	<key>Acknowledgements</key>
	<string>Anmerkungen</string>
	<key>Advanced</key>
	<string>Erweitert</string>
	<key>Archive Formats</key>
	<string>Archivformate</string>
	<key>Archive info</key>
	<string>Archivinformationen</string>
	<key>Breadcrumb position:</key>
	<string>Breadcrumb-Position:</string>
	<key>Cache:</key>
	<string>Cache:</string>
	<key>Check for Updates…</key>
	<string>Nach Updates suchen…</string>
	<key>Clear cache</key>
	<string>Cache leeren</string>
	<key>Clears all content from the cache</key>
	<string>Löscht den gesamten Inhalt des Caches</string>
	<key>Columns:</key>
	<string>Spalten:</string>
	<key>Date Modified</key>
	<string>Änderungsdatum</string>
	<key>Default status &amp; engine settings:</key>
	<string>Standard-App-Status und Engine-Einstellungen</string>
	<key>Disabled</key>
	<string>Deaktiviert</string>
	<key>Enabled</key>
	<string>aktiviert</string>
	<key>Engine</key>
	<string>Engine</string>
	<key>Extensions</key>
	<string>Erweiterungen</string>
	<key>Extract archive</key>
	<string>Archive entpacken</string>
	<key>Extract selected</key>
	<string>Auswahl entpacken</string>
	<key>Feedback</key>
	<string>Feedback</string>
	<key>File Format</key>
	<string>Dateiformat</string>
	<key>File provider extension</key>
	<string>Dateianbieter-Erweiterungen</string>
	<key>Follow</key>
	<string>Folgen</string>
	<key>General</key>
	<string>Allgemein</string>
	<key>Go here to ...</key>
	<string>Gehe hierhin, um …</string>
	<key>How to set %@ as default?</key>
	<string>Wie lege ich %@ als Standard-App fest?</string>
	<key>I found the following bug ...</key>
	<string>Ich habe folgenden Fehler gefunden …</string>
	<key>Info on Engines</key>
	<string>Info über Engines</string>
	<key>Leave a review in the App Store</key>
	<string>Bewerte die App im App Store</string>
	<key>MacPacker includes several archive engines. The default is recommended; alternative engines can help with format-specific problems. Keep in mind that engine support varies by format.</key>
	<string>MacPacker enthält mehrere Archivierungs-Engines. Die Standard-Engine wird empfohlen; alternative Engines können bei formatspezifischen Problemen helfen. Beachte dass die Engine-Unterstützung je nach Format variiert.</string>
	<key>Manage in System Settings</key>
	<string>Verwalten in den System­einstellungen</string>
	<key>More</key>
	<string>Mehr</string>
	<key>More Apps</key>
	<string>Weitere Apps</string>
	<key>More apps</key>
	<string>Weitere Apps</string>
	<key>Name</key>
	<string>Name</string>
	<key>New %@ Window</key>
	<string>Neues %@ Fenster</string>
	<key>Open cache directory</key>
	<string>Cache-Ordner öffnen</string>
	<key>Open...</key>
	<string>Öffnen...</string>
	<key>Open…</key>
	<string>Öffnen...</string>
	<key>Or reach out via...</key>
	<string>Oder kontaktiere uns über</string>
	<key>Organize files without tons of Finder windows.</key>
	<string>Dateien organisieren - ohne unzählige Finder-Fenster</string>
	<key>Packed Size</key>
	<string>Komprimierte Größe</string>
	<key>Password:</key>
	<string>Passwort:</string>
	<key>Permissions</key>
	<string>Berechtigungen</string>
	<key>Please add feature ...</key>
	<string>Bitte folgende Funktion hinzufügen …</string>
	<key>Please support the archive type ...</key>
	<string>Bitte folgenden Archivtyp unterstützen …</string>
	<key>Preview</key>
	<string>Vorschau</string>
	<key>Quick Look</key>
	<string>Übersicht</string>
	<key>Refresh</key>
	<string>Aktualisieren</string>
	<key>Review</key>
	<string>Bewerten</string>
	<key>Send</key>
	<string>Senden</string>
	<key>Send a smile</key>
	<string>Schenke ein Lächeln</string>
	<key>Settings...</key>
	<string>Einstellungen…</string>
	<key>Show application support folder</key>
	<string>Ordner “Application Support” anzeigen</string>
	<key>Size</key>
	<string>Größe</string>
	<key>Star</key>
	<string>Stern geben</string>
	<key>Star the repository on GitHub</key>
	<string>Repository auf GitHub mit einem Stern markieren</string>
	<key>Support the development...</key>
	<string>Entwicklung unterstützen…</string>
	<key>Translate</key>
	<string>Übersetzen</string>
	<key>Version v%@</key>
	<string>Version v%@</string>
	<key>Website</key>
	<string>Webseite</string>
	<key>Welcome to %@</key>
	<string>Willkommen bei %@</string>
	<key>What's new</key>
	<string>Neuigkeiten</string>
</dict>
</plist>
